Subject: Latest CVS and fvwmbug.sh

From: Dan Espen <[email-masked]>
Date: Mon, 24 May 1999 11:14:17 -0400

This is Solaris 2.6:

Making install in utils
gnumake[1]: Entering directory `/u/tools/dane/fvwm/build_version-2_3_3/utils'
BUILDER=${USER-${LOGNAME-`whoami`}} && \
sed fvwmbug.sh > fvwmbug -e 's,xCCx,gcc,'  -e 's,xCFLAGSx,-g,' \
    -e 's,xprefixx,/opt/public,' -e 's,xsysconfdirx,/opt/public/etc/fvwm/,' \
    -e 's,xlibexecdirx,/opt/public/src/,' -e "s,xBUILDERx,$BUILDER,"
Unrecognized command: fvwmbug.sh
gnumake[1]: *** [fvwmbug] Error 2
gnumake[1]: Leaving directory `/u/tools/dane/fvwm/build_version-2_3_3/utils'

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]